:root {
    --cassiopeia-color-primary: #01aaad;
    --cassiopeia-color-link: #01aaad;
    --cassiopeia-color-hover: #ff8000
}
a {
    color: #01aaad;
}
.sppb-btn-primary {
    color: #fff;
    background-color: #01aaad;
    border-color: #01aaad
}
.metismenu.mod-menu .parent>ul {
    color: #01aaad
}

.sidebar-right .metismenu .mm-collapse,.sidebar-left .metismenu .mm-collapse {
    background-color: #ffffff;
    position: relative
}
.sppb-btn-primary:hover {
    color: #fff;
    background-color: #01aaad;
    border-color: #01aaad
}